<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-sub-img"><img src="img/conversational.png" /></div>

    <section class="container">


      <h1 class="title center">Conversational UI</h1>


      <p class="spacer"></p>
      <p class="spacer"></p>


      <h2 class="center">Significantly increases</h2>

      <div class="column center">
        <a class="highlight" href="knowledge-ux.html">User Experience</a>
      </div>
      <div class="column center">
        <a class="highlight" href="knowledge-control.html">Perceived Feeling of Control</a>
      </div>



      <div class="divider"></div>

      <h2 class="center">Description</h2>

      <ul>
        <li class="highlight">It could be shown that the user experience and the perceived feeling of control
          significantly correlated with the system's transparency.</li>
        <li>Providing the passenger with the autonomous vehicle’s perception / actions via a conversational ui can
          increase the user experience of the ride and the perceived feeling of control.</li>
        <li>The autonomous vehicle informs about driving relevant situations via its conversational user interface by
          using text.</li>
        <li>The passenger has the option to request more information regarding a specific driving situation.</li>
        <li>Upon request, more detailed textual information about the driving situation, combined with an image
          containing an object highlight of the situation, is provided.</li>
      </ul>


      <div class="divider"></div>


      <h2 class="center">Examples</h2>


      <div class="row">
        <div class="column center">
          <img src="img/conversational-sample-1.png" />
        </div>
        <div class="column center">
          <video controls>
            <source src="vid/conversational-sample-1.mp4" type="video/mp4">
          </video>
        </div>
      </div>




      <div class="divider"></div>


      <h2 class="center">How to Evaluate</h2>


      <div class="column center">
        <a href="evaluation-qual.html" class="highlight">Qualitative UX Evaluation</a>
      </div>
      <div class="column center">
        <a href="evaluation-ux.html" class="highlight">Quantitative UX Evaluation</a>
      </div>
      <div class="column center">
        <a href="evaluation-control.html" class="highlight">Perceived Feeling of Control</a>
      </div>


      <p class="spacer"></p>
      <p class="spacer"></p>

      <div class="row">
        <div class="column">
          <p class="center"><a class="switch-card" href="feedback-voice.html">Previous Card</a></p>
        </div>
        <div class="column">
          <p class="center"><a class="switch-card" href="feedback-light.html">Next Card</a></p>
        </div>
      </div>


      <div class="divider"></div>


      <h2 class="center">Sources</h2>

      <p class="source">Schneider, Tobias, et al. "Don’t fail me! The Level 5 Autonomous Driving Information Dilemma
        regarding Transparency and User Experience." Proceedings of the 28th International Conference on Intelligent
        User Interfaces. 2023.</p>




    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>